/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0 auto;
	padding: 0;
	list-style: none;
	font-size: 14px;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
	text-align: center;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}

/*** DEMO SKIN ***/
.sf-menu {
	text-transform: uppercase;
}
.sf-menu ul {
	min-width: 18em; /* allow long menu items to determine submenu width */
	*width: 18em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	color: #565656;
	background: rgba(255,255,255,0.9);
	border-bottom: 3px rgba(255,255,255,0.9) solid;
	text-decoration: none;
	padding: 10px 0px 6px;
	zoom: 1; /* IE7 */
	    transition: all 0.1s ease-in-out;
}
.sf-menu li li a { border-bottom: none; text-align: left; padding-left: 15px;}
.sf-menu li li a:hover { border-bottom: none;}

.sf-menu li {
	width: 16.6%; 
	float: left;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu ul li {
	width: 100%; 
	float: none;
	
}
.sf-menu ul ul li:hover a {
	border-bottom: 3px rgba(255,255,255,0.9) solid;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

.sf-menu li:hover > a,
.sf-menu li.sfHover > a {
	background-color: white;
    border-bottom: 3px solid #69b94d;
    color: #69b94d;
}


.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}


@media (max-width: 1030px) {
	.sf-menu, .sf-menu * {
		font-size: 12px;
	}
}